Description

History

#1 - 02/02/2012 07:02 PM - Jan Dolinár

- File plugin_jpg.zip added

- Status changed from New to In Progress

Hi, here is a possible solution to libjpeg problems ( http://www.ultimatepp.org/forum/index.php?t=msg&#38;th=6518&#38;goto=35316#msg_35316 ). It is

based on libjpeg-turbo and implements libjpeg interface version 8b. The trick is in using separate package for original sources. It is not elegant, and I don't

like that it adds additional line in the package list, but I guess it is the simplest working solution.

IMPORTANT: It breaks current plugin/tiff, so it can't be included in trunk yet. Tiff is next in line for conversion :)

#2 - 02/02/2012 07:07 PM - Jan Dolinár

PS: So far, I tested it with MSC9 only. I'm not sure about the results with MinGW...

#3 - 02/10/2012 01:23 PM - Miroslav Fidler

- Assignee changed from Miroslav Fidler to Jan Dolinár

(i think it is officially your task now ;)

#4 - 02/23/2015 03:53 PM - Miroslav Fidler

- Priority changed from Immediate to Normal

Files

plugin_jpg.zip 438 KB 02/02/2012 Jan Dolinár
